System Requirements

From Lovers in a Dangerous Spacetime
Jump to: navigation, search

The System Requirements for Lovers in a Dangerous Spacetime.

PC / Mac / Linux System Requirements[edit | edit source]

Windows XP or later / OS X 10.7 or later / Ubuntu 14.04
Processor: 1.7 GHz Core 2 Duo
Memory: 2 GB RAM
Graphics: 256 MB VRAM
DirectX: Version 9.0 (Windows only)
Hard Drive: 900 MB available space
Gamepad(s) recommended